MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
PeriodClock.hxx File Reference
`#include <chrono>`
Include dependency graph for PeriodClock.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | PeriodClock
| This is a stopwatch which saves the timestamp of an event, and can check whether a specified time span has passed since then. More...